#Splash screen properties
#Wed Oct 21 21:07:08 EDT 2020
background=0x111518
memoryGood=0x78CB34
font=0xF1F4F6
barBackground=0x242627
barBorder=0xC0C0C0
memoryLow=0xE42F2F
rotate=false
memoryWarn=0xE6E84A
showMemory=true
bar=0xCB3D35
enabled=true
resourcePackPath=resources
logoOffset=0
forgeTexture=fml\:textures/gui/forge.png
fontTexture=textures/font/ascii.png
